BluffTitler Preset 4

LAY	Plasma
TP1	22
TP2	0
PHY	0
VIS	Y
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\NotLightened.cfx
KEY	0
POS	0	0
CO1	0.7525	0.7525	0.7525
CO2	0	0	0
CO3	0.086274	0.345098	0.682353
CO4	0.768627	0.898039	0.964706
PWR	0.5
DEN	6
SPE	0.02
STI	0
POW	90	0
WAV	1
BOR	0
RSE	0
PAL	0
